SAP Knowledge Base Article - Preview

3079685 - Issues with Lumira 2.4 SP0 Patch 300 build in Linux and Solaris downloaded between 17th June 2021 and 8th July 2021

Symptom

  • You have downloaded Linux or Solaris version of Lumira Server 2.4 SP0 Patch 3 from Service Marketplace between the release date 17th June 2021 and 8th July 2021.
  • Issues that were supposed to be fixed in this build of Lumira Server are not fixed, see the section 'See Also' below
  • The software installer deployed on Service Marketplace did not contain the latest software libraries, the installer deployed the libraries for 2.4 SP0 Patch 2. This applies to Linux and Solaris installers only.


Read more...

Environment

  • SAP Lumira Server 2.4 SP0 Patch 300
  • Linux / Solaris

Keywords

KBA , BI-LUM-SRV-DEP , Installation, Deployment , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.